<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($fsn_admin_profils, 'pager_fsn_admin_profil');

$fsn_admin_profils = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped">
	<caption>Fsn_Admin_Profil</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('profil_id'); ?></td>
			<td><?php echo $pager->getSortLink('user_id'); ?></td>
			<td><?php echo $pager->getSortLink('group_id'); ?></td>
			<td><?php echo $pager->getSortLink('profil_name'); ?></td>
			<td><?php echo $pager->getSortLink('environnement'); ?></td>
			<td><?php echo $pager->getSortLink('comment'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($fsn_admin_profils as $fsn_admin_profil): ?>
		<tr>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('profil_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('user_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('group_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('profil_name', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('environnement', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><?php echo $fsn_admin_profil->get('comment', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><a href="<?php echo $this->getRequest('Fsn_Admin_Profil', 'edit', $fsn_admin_profil->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($fsn_admin_profils); ?>><a href="<?php echo $this->getRequest('Fsn_Admin_Profil', 'delete', $fsn_admin_profil->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="8"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="8">
				<a href="<?php echo $this->getRequest('Fsn_Admin_Profil', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>